*,
*::after,
*::before {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    min-width: 320px;
    background-color: #FFFCFA;
    color: #282828;
    font-family: 'Poppins', sans-serif;
}

html {scroll-behavior:smooth;}

section {scroll-margin-top:100px}

*,
*::after,
*::before {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    background-color: #FFFCFA;
    color: #282828;
    font-family: 'Poppins', sans-serif;
}

html {scroll-behavior:smooth;}

section {scroll-margin-top:100px}

ul {
    margin: 0;
    padding: 0;
}

li {
    display: inline-block;
}

main {
    padding: 1rem 2rem;
    margin: auto;
}

h1 {
    font-size: 2.6rem;
}

h2 {
    font-size: 2.2rem;
}

h3 {
    font-size: 1.6rem;
}

h1, h2, h3{
    font-family: 'Abril Fatface', sans-serif;
    margin-top: 10px;
    margin-bottom: 10px;
}

p{
    font-size: 0.9rem;
    margin-bottom: 10px;
}

a{
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

img{
    object-fit: cover;
}

.container {
    margin: auto;
}
    
.navbar input[type="checkbox"],
.navbar .hamburger-lines {
    display: none;
}

.navbar {
    height: 100px;
    position: fixed;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    z-index:100;
    background-color: #FFFCFA;
}

.navbar-container {
    display: flex;
    justify-content: space-between;
    height: 100px;
    align-items: center;
}

.navbar img{
    height: 60px;
    margin-top: 20px;
}

.menu-items {
    order: 2;
    display: flex;
}

.menu-items li {
    list-style: none;
    font-size: 1.2rem;
    text-align: center;
    padding-right: 4rem;
}

.menu-items a {
    line-height: 100px;
    text-decoration: none;
    color: #444;
    font-weight: 500;
    transition: color 0.3s ease-in-out;
}

.menu-items span li{
    padding-right: 0;
    background-color: #69BECC;
}

.menu-items span a li{
    padding-left: 3rem;
    padding-right: 3rem;
    color: #FFFCFA;
    text-transform: uppercase;
}

.menu-items a:hover {
    text-decoration: none;
    transition: color .2s ease-out;
    color: #69BECC;
}

.menu-items span li:hover{
    color: #FFFCFA;
    transition: all .3s;
    filter: brightness(85%);
}

.logo {
    order: 1;
    margin-bottom: 0.5rem;
    margin-left: 2rem;
}

#institut{
    position: relative;
    margin-top: 100px;
    width: 100%;
    height: 500px;
    background-image: url("img/Banniere.jpg");
    background-position-x: center;
    background-position-y: 85%;
    background-repeat: no-repeat;
    background-size: cover;
}

#institut .info_institut{
    position: absolute;
    bottom: 0;
    right: 10%;
    width: 500px;
    padding: 20px;
    background-color: #69BECC;
    color: #FFFCFA;
}


#selection{
    margin-top: 100px;
}

#selection .reseaux{
    background-color: #0094A1;
    width: 180px;
    padding-bottom: 10px;
    text-align: center;
    float: right;
    margin-right: 10%;
    margin-top: -50px;
}

#selection .reseaux p{
    color: #FFFCFA;
    font-size: 1.2rem;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 0;
}

#selection .reseaux .icons{
    display: flex;
    justify-content: space-around;
    padding-left: 10px;
    padding-right: 10px;
}

#selection .reseaux .icons i{
    color: #FFFCFA;
    background-color: #69BECC;
    font-size: 30px;
    line-height: 40px;
    width: 40px;
    height: 40px;
    border: #69BECC solid 1px;
    border-radius: 50%;
    text-align: center;
}

#selection .reseaux .icons i:hover{
    color: #69BECC;
    background-color: #FFFCFA;
}

#selection .bandeau{
    height: 250px;
    background-color: #69BECC;
}

#selection .bandeau h2{
    color: #FFFCFA;
    margin-left: 10%;
    padding-top: 30px;
}

#selection .soins{
    margin-top: -150px;
    display: flex;
    justify-content: center;
    margin-bottom: 100px;
}

#selection .soins .block{
    width: 300px;
}

#selection .soins .block-mid{
    width: 300px;
    margin-left: 3rem;
    margin-right: 3rem;
}

#selection .soins img{
    width: 300px;
    height: 300px;
}

#selection .soins a{
    text-decoration: none;
}

#selection .soins a img:hover{
    filter: brightness(90%);
}

#selection .soins .block, #selection .soins .block-mid{
    background-color: #282828;
    padding-bottom: 10px;
}

#selection .soins .aff_soins b:hover{
    color: #FFFCFA;
    filter: brightness(85%);
}

#selection .soins .aff_soins{
    height: 80px;
    color: #FFFCFA;
    padding-top: 10px;
}

#selection .soins .aff_soins p{
    font-size: 1rem;
    margin-left: 20px;
    line-height: 2rem;
}

#selection .soins .aff_soins span{
    color: #69BECC;
}

#i_contact{
    margin-top: 150px;
    background-color: #69BECC;
    height: 350px;
    margin-bottom: 250px;
}

#i_contact .text{
    float: right;
    width: 70%;
    height: 100px;
    margin-top: -50px;
    background-color: #0094A1;
}

#i_contact .text h2{
    color: #FFFCFA;
    margin-left: 5%;
    margin-top: 0;
    line-height: 100px;
}

#i_contact .contact{
    width: 100%;
    padding-top: 60px;
    display: flex;
    justify-content: center;
}

#i_contact iframe{
    width: 55%;
    height: 400px;
}

#i_contact .contact .info_contact{
    display: block;
    color: #FFFCFA;
    margin-left: 5%;
    height: 220px;
    width: 300px;
    padding-top: 1%;
    background-color: #282828;
    padding-bottom: 1%;
}

#i_contact .contact .info_contact p{
    padding-left: 30px;
    line-height: 40px;
    font-size: 1rem;
}

#i_contact .contact .info_contact a{
    color: #FFFCFA;
}




/* Page Carte des soins */


#carte_soins{
    position: relative;
    margin-top: 100px;
    width: 100%;
    height: 500px;
    background-image: url("img/Banniere.jpg");
    background-position-x: center;
    background-position-y: 85%;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 100px;
}

#carte_soins .info_soins{
    position: absolute;
    bottom: 0;
    right: 10%;
    width: 400px;
    padding: 20px;
    background-color: #69BECC;
    color: #FFFCFA;
}

#carte_soins .info_soins .pdf_carte{
    position: absolute;
    height: 40px;
    width: 130px;
    margin-left: -60px;
}

#carte_soins .info_soins .pdf_carte a{
    display: block;
    color: #FFFCFA;
    background-color: #0094A1;
    text-transform: uppercase;
    text-align: center;
    line-height: 50px;
    font-size: 1.2rem;
}

#carte_soins .info_soins .pdf_carte a:hover{
    text-decoration: none;
    transition: all .3s;
    filter: brightness(90%);
}

#carousel{
    padding-left: 2rem;
    padding-right: 2rem;
}

#carousel h2{
    text-align: center;
    margin: 0;
    color: #FFFCFA;
    font-size: 1.4rem;
    font-family: 'Poppins', sans-serif;
}

.card_1, .card_2, .card_3, .card_4, .card_5, .card_6, .card_7, .card_8, .card_9, .card_10, .card_11, .card_12, .card_13, .card_14{
    width: 400px;
    height: 300px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.card_1 { 
    background-image: url("img/soins_visage.jpg");
}

.card_2 { 
    background-image: url("img/Soins_corps1.jpg");
    background-position-x: center;
    background-position-y: 30%;
}

.card_3 { 
    background-image: url("img/modelage_monde.jpg");
    background-position-x: center;
    background-position-y: 2rem;
}

.card_4 { 
    background-image: url("img/bebe.jpg");
}

.card_5 { 
    background-image: url("img/lift6.jpg");
}

.card_6 { 
    background-image: url("img/Escapades_scandinaves.jpg");
}

.card_7 { 
    background-image: url("img/jeune_maman.jpg");
    background-position-x: center;
    background-position-y: top;
}

.card_8 { 
    background-image: url("img/bain_duo.jpg");
}

.card_9 { 
    background-image: url("img/mariage.jpg");
    background-position-x: center;
    background-position-y: 20%;
}

.card_10 { 
    background-image: url("img/anniversaire.jpg");
}

.card_11 { 
    background-image: url("img/mains&pieds1.jpg");
}

.card_12 { 
    background-image: url("img/Epilation.jpg");
}

.card_13 { 
    background-image: url("img/Maquillage.jpg");
}

.card_14 { 
    background-image: url("img/Solarium.jpg");
    background-position-x: center;
    background-position-y: 70%;
}

.card-title{
    width: 100%;
    padding-top: 0.6rem;
    padding-bottom: 0.6rem;
    background-color: #69BECC;
}

#selection .soins .block_c, #selection .soins .block_c_mid{
    width: 300px;
}

#selection .soins .block_c_mid{
    margin-left: 3rem;
    margin-right: 3rem;
}

#selection .soins img{
    width: 300px;
    height: 300px;
}

#selection .soins .block_c, #selection .soins .block_c_mid{
    background-color: #282828;
}

#selection .soins .aff_soins b:hover{
    color: #FFFCFA;
    filter: brightness(85%);
}

#selection .soins .aff_soins, #selection .soins .aff_soins_resp{
    height: 130px;
    color: #FFFCFA;
    padding-top: 10px;
}

#selection .soins .aff_soins p, #selection .soins .aff_soins_resp{
    font-size: 1rem;
    margin-left: 20px;
    line-height: 1.6rem;
    font-weight: bold;
}

.c_soins{
    display: block;
    background-color: #0094A1;
    margin: auto;
    width: 350px;
    margin-top: -50px;
    margin-bottom: 100px;
}

.c_soins:hover{
    text-decoration: none;
    transition: all .3s;
    filter: brightness(90%);
}

.c_soins a:hover{
    text-decoration: none;
}

.c_soins p{
    color: #FFFCFA;
    text-transform: uppercase;
    text-align: center;
    line-height: 50px;
    font-size: 1.2rem;
}

#mariage_c{
    display: flex;
    margin-bottom: 50px;
    height: 500px;
}

#mariage_c img{
    margin-left: 100px;
    position: absolute;
    height: 500px;
}

#mariage_c .mariage_content{
    width: 100%;
    margin-top: 150px;
    margin-bottom: 150px;
    padding-left: 500px;
    color: #FFFCFA;
    background-color: #69BECC;
}

#mariage_c .mariage_content h2{
    line-height: 90px;
}

#mariage_c .mariage_content .promo_mariage{
    transform: rotate(15deg);
    position: absolute;
    height: 50px;
    width: 100px;
    background-color: #0094A1;
    right: 20%;
    margin-top: -25px;
}

#mariage_c .mariage_content .promo_mariage p{
    padding-left: 0;
    font-family: 'Abril Fatface', sans-serif;
    font-size: 2.4rem;
    text-align: center;
}

#msg_c{
    margin: auto;
    margin-bottom: 50px;
    padding: 20px;
    width: 300px;
    text-align: center;
    background-color: #282828;
    color: #FFFCFA;
    
}

/********************************
* Carousel styles
*********************************/
.carousel-items {
    display: flex;
    overflow-x: scroll;
    padding: 1rem 0;
    scroll-snap-type: x mandatory;
}

.carousel-item {
    flex: 1 0 250px;
    margin-left: 1rem;
    scroll-snap-align: start;
}

::-webkit-scrollbar-track {
    background-color: #FFFCFA;
}

::-webkit-scrollbar {
    height: 12px;
    background-color: #FFFCFA;
}

::-webkit-scrollbar-thumb {
    background-color: #3d4852;
}


/********************************
* Breakpoints
*********************************/
@media screen and (min-width: 576px) {
    .carousel-item {
        flex-basis: 300px;
    }
}

@media screen and (min-width: 992px) {

    body{
        font-size: 1.125rem;
    }

    h1 {
        font-size: 2.75rem;
    }

    .carousel-item {
        flex-basis: 325px;
    }
}

/* Page Mentions Légales */

.mentions_legales{
    margin-top: 100px;
    display: flex;
    margin-bottom: 100px;
}

.mentions_legales .img_mentions img{
    position: absolute;
    z-index: 1;
    margin-left: 10%;
    height: 500px;
}

.mentions_legales .img_mentions h2{
    margin-top: 400px;
    margin-left: 10%;
    position: absolute;
    z-index: 2;
    padding: 20px;
    color: #FFFCFA;
    background-color: #69BECC;
    width: 400px;
}

.mentions_legales .desc_mentions{
    width: 100%;
    padding: 10px;
    padding-left: 550px;
    background-color: #282828;
    color: #FFFCFA;
    margin-top: 80px;
    margin-bottom: 80px;

}

.mentions_legales .desc_mentions p{
    margin: 1.4rem;
}



/* Footer */

footer{
    padding-top: 40px;
    font-family: 'Poppins', sans-serif;
    background-color: #282828;
}

footer a, footer p{
    font-size: 0.9rem;
    color: #FFFCFA;
    text-decoration: none;
}

footer a:hover{
    text-decoration: underline;
    color: #FFFCFA;
}

footer img{
    height: 80px;
   display: block;
   margin: auto;
   margin-bottom: 50px;
}

footer #info_footer{
    margin-top: 30px;
}

footer #info_footer p, footer #info_footer a{
    font-size: 0.9rem;
    text-align: center;
}

footer #info_footer .f_contact{
    line-height: 10px;
}

footer #info_footer .f_menu{
    margin-top: 20px;
    margin-bottom: 20px;
}

footer #info_footer .f_menu a{
    display: block;
}

footer #info_footer .f_reseaux{
    margin: auto;
    text-align: center;
    line-height: 40px;
    margin-bottom: 20px;
}

footer #info_footer .f_reseaux i{
    font-size: 25px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 50%;
    margin-left: 10px;
    margin-right: 10px;
    border: #FFFCFA solid 1px;
}

footer #info_footer .f_reseaux i:hover{
    color: #282828;
    background-color: #FFFCFA;
    border: #FFFCFA solid 1px;
}

footer .to_top{
    display: block;
    text-align: center;
    height: 30px;
    background-color: #FFFCFA;
}

footer .to_top a{
    margin-top: 0;
    color: #282828;
    font-size: 0.9rem;
    line-height: 30px;
}







/* ......../ media query /.......... */

@media (min-width: 1440px){
    .mentions_legales .desc_mentions{
        padding-left: 750px; 
    }
}


@media (max-width: 1024px){
    #selection .soins .block, #selection .soins .block_c{
        width: 200px;
    }
    
    #selection .soins .block-mid, #selection .soins .block_c_mid{
        width: 200px;
        margin-left: 2rem;
        margin-right: 2rem;
    }
    
    #selection .soins img{
        width: 200px;
        max-height: 200px;
    }

    #selection .soins .block .aff_soins,  #selection .soins .block-mid .aff_soins, #selection .soins .block_c .aff_soins_resp{
        height: 60px;
        padding: 0;
    }

    #selection .soins .block_c .aff_soins,  #selection .soins .block_c_mid .aff_soins{
        height: 90px;
        padding: 0;
    }

    #selection .soins .aff_soins p, #selection .soins .aff_soins_resp p{
        font-size: 12px;
        margin-bottom: 0;
    }

    #mariage_c{
        height: 400px;
    }
    
    #mariage_c img{
        margin-left: 5%;
        height: 400px;
    }
    
    #mariage_c .mariage_content{
        margin-top: 100px;
        margin-bottom: 100px;
        padding-left: 350px;
    }
    
    #mariage_c .mariage_content h2{
        line-height: 70px;
        font-size: 22px;
    }
    
    #mariage_c .mariage_content .promo_mariage{
        height: 30px;
        width: 70px;
        margin-top: -15px;
    }
    
    #mariage_c .mariage_content .promo_mariage p{
        line-height: 30px;
        font-size: 22px;
    }

    footer a{
        font-size: 10px;
    }
}

@media (max-width: 768px) {
    .navbar {
        opacity: 0.95;
    }

    .navbar-container input[type="checkbox"],
    .navbar-container .hamburger-lines {
        display: block;
    }

    .navbar-container {
        display: block;
        position: relative;
        height: 64px;
    }

    .navbar-container input[type="checkbox"] {
        position: absolute;
        display: block;
        height: 32px;
        width: 30px;
        top: 20px;
        left: 20px;
        z-index: 5;
        opacity: 0;
    }

    .navbar-container .hamburger-lines {
        display: block;
        height: 23px;
        width: 35px;
        position: absolute;
        top: 40px;
        left: 20px;
        z-index: 2;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .navbar-container .hamburger-lines .line {
        display: block;
        height: 4px;
        width: 100%;
        border-radius: 10px;
        background: #333;
    }

    .navbar-container .hamburger-lines .line1 {
        transform-origin: 0% 0%;
        transition: transform 0.4s ease-in-out;
    }

    .navbar-container .hamburger-lines .line2 {
        transition: transform 0.2s ease-in-out;
    }

    .navbar-container .hamburger-lines .line3 {
        transform-origin: 0% 100%;
        transition: transform 0.4s ease-in-out;
    }

    .navbar .menu-items {
        z-index: 10;
        padding-top: 100px;
        background-color: #FFFCFA;
        height: 100vh;
        max-width: 250px;
        transform: translate(-150%);
        display: flex;
        flex-direction: column;
        transition: transform 0.5s ease-in-out;
        box-shadow: 5px 0px 10px 0px #aaa;
    }

    .navbar .menu-items li {
        width: 100%;
        margin-bottom: 1.5rem;
        font-size: 1.3rem;
        font-weight: 500;
        padding: 0;
    }

    .navbar img{
        margin-top: 0;
    }

    .card_1, .card_2, .card_3, .card_4, .card_5, .card_6, .card_7, .card_8, .card_9, .card_10, .card_11, .card_12, .card_13, .card_14{
        height: 250px;
        width: 100%;
    }

    #carousel h2{
        font-size: 18px;
    }

    .logo {
        position: absolute;
        z-index: 1;
        top: 20px;
        right: 15px;
        font-size: 2rem;
    }

    .navbar-container input[type="checkbox"]:checked ~ .menu-items {
        transform: translateX(0);
    }

    .navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
        transform: rotate(35deg);
    }

    .navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
        transform: scaleY(0);
    }

    .navbar-container input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
        transform: rotate(-35deg);
    }

    h2{
        font-size: 22px;
    }

    p{
        font-size: 12px;
        margin-bottom: 5px;
    }

    #institut{
        height: 300px;
    }
    
    #institut .info_institut{
        right: 20px;
        width: 450px;
        padding: 15px;
    }

    #selection .bandeau{
        height: 200px;
    }

    #selection .bandeau h2{
        padding-top: 20px;
    }
    
    #selection .soins{
        margin-top: -130px;
        display: flex;
        justify-content: center;
        margin-bottom: 100px;
    }

    #selection .soins{
        display: block;
        margin-bottom: 50px;
    } 

    #selection .soins .block, #selection .soins .block-mid, #selection .soins .block_c, #selection .soins .block_c_mid{
        width: 400px;
        padding: 0;
        display: flex;
        margin: auto;
        margin-bottom: 20px;
    }

    #selection .soins img{
        width: 100%;
        max-width: 250px;
    }

    #selection .soins .block .aff_soins, #selection .soins .block-mid .aff_soins{
        width: 150px;
        transform: translate(0%, 80%);
    }

    #selection .soins .block_c .aff_soins, #selection .soins .block_c_mid .aff_soins{
        width: 150px;
        transform: translate(0%, 80%);
        padding-top: 0;
    }

    #selection .soins .block_c .aff_soins_resp{
        width: 150px;
        transform: translate(0%, 50%);
        padding-top: 0;
        margin-left: 0px;
    }

    #selection .soins .block .aff_soins, #selection .soins .block_c .aff_soins_resp{
        padding-top: 5%;
    }

    #selection .soins .aff_soins p, #selection .soins .aff_soins_resp p{
        margin: 0;
        text-align: center;
    }

    #selection .reseaux{
        width: 120px;
        margin-right: 7%;
        margin-top: -35px;
    }
    
    #selection .reseaux p{
        font-size: 12px;
    }

    #selection .reseaux .icons i{
        font-size: 20px;
        line-height: 30px;
        width: 30px;
        height: 30px;
    }

    #i_contact{
        margin-top: 100px;
        height: 200px;
    }
    
    #i_contact .text{
        height: 60px;
        margin-top: -30px;
    }
    
    #i_contact .text h2{
        line-height: 60px;
    }
    
    #i_contact .contact{
        padding-top: 50px;
        display: block;
        margin: auto;
    }
    
    #i_contact iframe{
        display: block;
        margin: auto;
        width: 70%;
        height: 250px;
    }
    
    #i_contact .contact .info_contact{
        display: block;
        margin: auto;
        width: 70%;
        height: auto;
        padding-top: 15px;
        padding-bottom: 10px;
    }
    
    #i_contact .contact .info_contact p{
        line-height: 18px;
        font-size: 12px;
        text-align: center;
        padding: 0;
    }

    #carte_soins{
        height: 300px;
    }
    
    #carte_soins .info_soins{
        right: 20px;
        width: 300px;
        padding: 15px;
    }

    #carte_soins .info_soins .pdf_carte{
        width: auto;
    }

    #carte_soins .info_soins .pdf_carte a{
        font-size: 18px;
        line-height: 20px;
        padding: 15px;
    }

    .c_soins{
        width: 320px;
        margin-top: 0px;
        margin-bottom: 50px;
    }

    .c_soins p{
        padding: 15px;
        line-height: 20px;
        font-size: 18px;
    }

    #mariage_c{
        height: 300px;
    }
    
    #mariage_c img{
        margin-left: 0;
        height: 300px;
    }
    
    #mariage_c .mariage_content{
        margin-top: 50px;
        margin-bottom: 50px;
        padding-left: 230px;
    }
    
    #mariage_c .mariage_content h2{
        padding-left: 0;
        line-height: 60px;
        font-size: 18px;
    }
    
    #mariage_c .mariage_content p{
        padding-left: 0;
    }
    
    #mariage_c .mariage_content .promo_mariage{
        height: 30px;
        width: 70px;
        margin-top: -15px;
    }
    
    #mariage_c .mariage_content .promo_mariage p{
        line-height: 30px;
        font-size: 22px;
    }

    .mentions_legales{
        height: 400px;
        margin-bottom: 50px;
    }
    
    .mentions_legales .img_mentions img{
        margin-top: 50px;
        margin-left: 20px;
        height: 300px;
    }
    
    .mentions_legales .img_mentions h2{
        margin-top: 280px;
        margin-left: 20px;
        width: 230px;
        padding: 15px;
    }
    
    .mentions_legales .desc_mentions{
        padding: 10px;
        padding-left: 280px;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-top: 10%;
    }

    .mentions_legales .desc_mentions p{
        margin: 10px;
    }

    footer #info_footer p, footer #info_footer a{
        font-size: 12px;
        text-align: center;
    }

    footer #info_footer .f_reseaux{
        margin-bottom: 0;
    }

    footer .to_top{
        visibility: hidden;
    }
}

@media (max-width: 500px) {

    .logo {
        position: absolute;
        z-index: -1;
        top: 20px;
        right: 15px;
        font-size: 3rem;
    }

    .navbar{
        height: 80px;
        margin-top: -20px;
    }

    .navbar img{
        height: 40px;
    }

    .navbar .menu-items{
        max-width: 200px;
    }

    .navbar .menu-items li {
        width: 100%;
        margin-bottom: 1rem;
        font-size: 1rem;
        font-weight: 500;
    }

    .card_1, .card_2, .card_3, .card_4, .card_5, .card_6, .card_7, .card_8, .card_9, .card_10, .card_11, .card_12, .card_13, .card_14{
        height: 200px;
        width: 100%;
    }

    #carousel h2{
        font-size: 12px;
    }

    h2{
        font-size: 16px;
    }

    p{
        font-size: 8px;
        margin-bottom: 5px;
    }

    #institut{
        margin-top: 60px;
        margin-bottom: 50px;
    }
    
    #institut .info_institut{
        right: 10px;
        width: 300px;
        padding: 10px;
    }

    #selection{
        margin-top: 0;
    }

    #selection .bandeau{
        margin-top: 50px;
        height: 150px;
    }

    #selection .bandeau h2{
        position: absolute;
        padding-top: 10px;
    }
    
    #selection .soins{
        margin-top: -90px;
        margin-bottom: 50px;
    }

    #selection .soins .block, #selection .soins .block-mid, #selection .soins .block_c, #selection .soins .block_c_mid{
        width: 300px;
        height: 180px;
    }

    #selection .soins img{
        max-width: 200px;
        max-height: 180px;
    }

    #selection .soins .block .aff_soins, #selection .soins .block-mid .aff_soins{
        width: 100px;
        transform: translate(0%, 50%);
    }

    #selection .soins .block_c .aff_soins{
        width: 100px;
        transform: translate(0%, 30%);
    }

    #selection .soins .block_c_mid .aff_soins{
        width: 100px;
        transform: translate(0%, 50%);
    }

    #selection .soins .block_c .aff_soins_resp{
        width: 100px;
        transform: translate(0%, 50%);
    }

    #selection .soins .aff_soins p, #selection .soins .aff_soins_resp p{
        font-size: 10px;
    }

    #selection .reseaux{
        visibility: hidden;
    }

    #i_contact{
        margin-top: 70px;
        height: 150px;
        margin-bottom: 190px;
    }
    
    #i_contact .text{
        height: 40px;
        margin-top: -20px;
    }
    
    #i_contact .text h2{
        line-height: 40px;
    }
    
    #i_contact iframe{
        width: 300px;
        height: 150px;
    }
    
    #i_contact .contact .info_contact{
        width: 300px;
        padding-top: 10px;
        padding-bottom: 5px;
    }
    
    #i_contact .contact .info_contact p{
        line-height: 12px;
        font-size: 8px;
    }

    #carte_soins{
        margin-top: 60px;
        margin-bottom: 50px;
    }
    
    #carte_soins .info_soins{
        right: 10px;
        width: 250px;
        padding: 10px;
    }

    #carte_soins .info_soins .pdf_carte a{
        font-size: 12px;
        line-height: 12px;
        padding: 10px;
    }

    .c_soins{
        width: 270px;
        margin-top: 0px;
        margin-bottom: 50px;
    }
    
    .c_soins p{
        padding: 10px;
        line-height: 20px;
        font-size: 15px;
    }

    #mariage_c{
        height: 250px;
        margin-top: -50px;
        margin-bottom: 0;
    }
    
    #mariage_c img{
        margin-top: 50px;
        height: 150px;
    }
    
    #mariage_c .mariage_content{
        margin-top: 50px;
        margin-bottom: 50px;
        padding-left: 140px;
    }
    
    #mariage_c .mariage_content h2{
        line-height: 60px;
        font-size: 12px;
    }

    #mariage_c .mariage_content .promo_mariage{
        height: 25px;
        width: 60px;
    }
    
    #mariage_c .mariage_content .promo_mariage p{
        line-height: 25px;
        font-size: 18px;
    }
    
    .mentions_legales{
        margin-top: 60px;
        height: 320px;
    }
    
    .mentions_legales .img_mentions img{
        margin-top: 60px;
        height: 200px;
    }
    
    .mentions_legales .img_mentions h2{
        margin-top: 210px;
        width: 150px;
        padding: 10px;
    }
    
    .mentions_legales .desc_mentions{
        padding-left: 180px;
    }

    footer img{
        height: 50px;
    }

    footer #info_footer p, footer #info_footer a{
        font-size: 8px;
    }
}